List OrdersAsk AIget https://api.ometria.com/v2/ordersList orders with optional filtersQuery ParamslimitstringDefaults to 10Number of items to return. Maximum 250.offsetstringDefaults to 0The index of first record to return.customer_idstringFind all orders by customer.emailstringFind all orders by customer.updateBeforedate-timeDefaults to 1970-01-01 00:00:00.000000+00:00Find all orders updated before a certain date.updateSincedate-timeDefaults to 1970-01-01 00:00:00.000000+00:00Find all orders updated since a certain date.createBeforedate-timeDefaults to 1970-01-01 00:00:00.000000+00:00Find all new orders created before a certain date.createSincedate-timeDefaults to 1970-01-01 00:00:00.000000+00:00Find all new orders created since a certain date.timestampSincedate-timeDefaults to 1970-01-01 00:00:00.000000+00:00Find all orders placed at a certain time.timestampBeforedate-timeDefaults to 1970-01-01 00:00:00.000000+00:00Find all orders placed at a certain time.Responses 200List of Order objects 403API key is not authorised to access this resourceUpdated 3 months ago